@media screen and (min-width: 1200px){
    .re-venafi .top-padding-60 {
        padding-top: 60px;
    }
}
.re-venafi .content-with-img-grid {
    padding: 0;
    margin: 42px 0 0;
}
.re-venafi .content-with-img-grid .content-wrapper {
    display: flex;
    align-items: center;
    position: relative;
}
.re-venafi .content-with-img-grid .content-wrapper .col-two img {
    max-height: 350px;
    max-width: 508px;
    width: 100%;
    height: 100%;
}
.re-venafi .content-with-img-grid .content-wrapper .col-two:nth-child(2) {
    padding-left: 16px;
    margin-top: 24px;
}
.re-venafi .content-with-img-grid .content-wrapper .col-two .title {
    color: #017781;
    font-size: 14px;
    font-weight: 700;
}
.re-venafi .content-with-img-grid .content-wrapper .col-two h4 {
    color: #000;
    font-weight: 500;
    margin: 8px 0 9px;
}
.re-venafi .content-with-img-grid .content-wrapper .col-two p {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 23px;
    color: #000;
}
.re-venafi .content-with-img-grid .content-wrapper .col-two .new-btn {
    margin-bottom: 20px;
}
/*  **************Responsive media query*************** */
@media screen and (min-width: 1200px) {
    .re-venafi .content-with-img-grid .content-wrapper .col-two h4 {
        font-size: 30px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .re-venafi .content-with-img-grid .content-wrapper .col-two:nth-child(2) {
        padding-left: 30px;
    }
    .re-venafi .content-with-img-grid {
        margin: 40px 0 0;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .content-with-img-grid .content-wrapper .col-two:nth-child(2) {
        padding-left: 35px;
    }
    .re-venafi .content-with-img-grid {
        margin: 40px 0 0;
    }
    .re-venafi .content-with-img-grid .content-wrapper .col-two .title {
        display: block;
        margin-top: 20px;
    }
    .re-venafi .content-with-img-grid .content-wrapper .col-two p {
        line-height: 1.2;
        font-size: 16px;
        font-weight: 700;
    }
}
@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .content-with-img-grid .container {
        overflow: hidden;
    }
    .re-venafi .content-with-img-grid .content-wrapper {
        display: block;
    }
    .re-venafi .content-with-img-grid .content-wrapper .col-two:nth-child(2) {
        padding-left: 0;
        margin: 10px 0 25px;
    }
    .re-venafi .content-with-img-grid {
        margin: 25px 0 0;
    }
    .re-venafi .content-with-img-grid .content-wrapper .col-two {
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }
    .re-venafi .content-with-img-grid .content-wrapper .col-two p {
        line-height: 1.2;
        font-size: 16px;
        font-weight: 700;
        margin-bottom: 20px;
    }
    .re-venafi .content-with-img-grid .content-wrapper .col-two img {
        margin-bottom: 20px;
    }
    .re-venafi .content-with-img-grid .content-wrapper .col-two .title {
        display: block;
        margin-top: 20px;
    }
}
@media screen and (min-width: 1200px){
    .re-venafi .top-padding-60 {
        padding-top: 60px!important;
    }
}
